<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="13" goal.x="56" goal.y="17" size="1.09"/>
        <agent id="1" start.x="40" start.y="12" goal.x="17" goal.y="30" size="0.85"/>
        <agent id="2" start.x="5" start.y="13" goal.x="46" goal.y="9" size="1.20"/>
        <agent id="3" start.x="23" start.y="30" goal.x="13" goal.y="23" size="1.71"/>
        <agent id="4" start.x="56" start.y="1" goal.x="5" goal.y="3" size="1.40"/>
        <agent id="5" start.x="52" start.y="26" goal.x="40" goal.y="33" size="1.45"/>
        <agent id="6" start.x="25" start.y="13" goal.x="54" goal.y="7" size="1.55"/>
        <agent id="7" start.x="13" start.y="4" goal.x="34" goal.y="5" size="1.76"/>
        <agent id="8" start.x="12" start.y="12" goal.x="33" goal.y="21" size="1.66"/>
        <agent id="9" start.x="18" start.y="20" goal.x="47" goal.y="29" size="1.74"/>
    </agents>
</root>
